function Actor:header_init()
	self:settext( string.upper(ScreenString("HeaderText")) )
	self:shadowlength(3)
	self:x(self:GetWidth()/2)
	self:skewx(-0.16)
	self:glowshift()
	self:effectperiod(2)
	self.iOnDelaySeconds = ScreenMetric("HeaderTextOnDelaySeconds")
	self.iOffDelaySeconds = ScreenMetric("HeaderTextOffDelaySeconds")
	self.bSkipOnCommand = (ScreenMetric("HeaderTextSkipOn") == "1")
	self.bSkipOffCommand = (ScreenMetric("HeaderTextSkipOff") == "1")
end
